.slide {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    overflow: hidden;
    max-width: 100%;
    height: 100%;
  }
  
  #slide-content {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("../images/bg.webp") no-repeat; 
     background-color: #fff;
    overflow: hidden;
    background-size: 100% 100%;
  }
  

  .wheel-img {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
 
  .wheel-img-spin {
      animation: spin1 3s ease-in-out;
  }

  .default-img-prespectives{
    position: relative;
    height: 100%;
    /* width: 70%; */
    aspect-ratio: 4 / 3 ; 
    z-index: 9999;
    margin: 0 auto; 
  }

  @media screen and (max-height : 1400px) {
    .default-img-prespectives{
      height: 100%;
    }
  }

  /* @media screen and (max-width:640px ) and (min-width : 200px) {
    .default-img-prespectives {
      height: 40%;
      width: 40% !important;
    }
  } */
  

  .stada-link {
    width: 200px;
    height: 200px;
    cursor: pointer;
    z-index: 999999;
    border-radius: 50%;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
}

.pause {
  width: 10px;
  height: 10px;
}


@keyframes spin1 {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
}

  img {
    position: absolute;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
  }
  
  #septofort-link {
    position: absolute;
    top: 20%;
    left: 20%;
    width: 14%;
    height: 18%;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    outline: none;
    -webkit-tap-highlight-color: transparent; 
    z-index: 999999;
  }
  #pafinur-link {
    position: absolute;
    top: 36%;
    left: 17%;
    width: 14%;
    height: 18%;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    outline: none;
    -webkit-tap-highlight-color: transparent; 
    z-index: 999999;
  }
  #nizoral-link {
    position: absolute;
    top: 54%;
    left: 18%;
    width: 14%;
    height: 22%;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    outline: none;
    -webkit-tap-highlight-color: transparent; 
    z-index: 999999;
  }
  
  #fito-link {
    position: absolute;
    bottom: 7%;
    left: 28%;
    width: 14%;
    height: 19%;
    cursor: pointer;
    z-index: 9999;
    border-radius: 47%;
    outline: none;
    -webkit-tap-highlight-color: transparent; 
    z-index: 999999;

  }
  #oilatum-link {
    position: absolute;
    bottom: 4%;
    left: 44%;
    width: 12%;
    height: 19%;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    outline: none;
    -webkit-tap-highlight-color: transparent; 
    z-index: 999999;

  }
  #prostenal-link {
    position: absolute;
    bottom: 13%;
    right: 26%;
    width: 16%;
    height: 19%;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    outline: none;
    -webkit-tap-highlight-color: transparent; 
    z-index: 999999;
  }

  #radian-link {
    position: absolute;
    top: 12%;
    left: 30%;
    width: 15%;
    height: 18%;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    outline: none;
    -webkit-tap-highlight-color: transparent; 
    z-index: 999999;
  }
  #martian_link {
    position: absolute;
    top: 4%;
    left: 44%;
    width: 13%;
    height: 19%;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    outline: none;
    -webkit-tap-highlight-color: transparent; 
    z-index: 999999;
  }
  #spectrum_link {
    position: absolute;
    top: 12%;
    right: 28%;
    width: 15%;
    height: 19%;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    outline: none;
    -webkit-tap-highlight-color: transparent; 
    z-index: 999999;
  }
  #lunestil_link {
    position: absolute;
    top: 28%;
    right: 17%;
    width: 20%;
    height: 22%;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    outline: none;
    -webkit-tap-highlight-color: transparent; 
    z-index: 999999;

  }
  #degasin-link {
    position: absolute;
    top: 48%;
    right: 17%;
    width: 18%;
    height: 11%;
    cursor: pointer;
    z-index: 9999;
    border-radius: 20px;
    outline: none;
    -webkit-tap-highlight-color: transparent; 
    z-index: 999999;
  }
  #probielle-link {
    position: absolute;
    top: 61%;
    right: 19%;
    width: 17%;
    height: 11%;
    cursor: pointer;
    z-index: 9999;
    border-radius: 20px;
    outline: none;
    -webkit-tap-highlight-color: transparent; 
    z-index: 999999;
  }

    #septofort-link,
    #pafinur-link,
    #nizoral-link,
    #fito-link,
    #oilatum-link,
    #prostenal-link,
    #radian-link,
    #martian_link,
    #spectrum_link,
    #lunestil_link,
    #degasin-link,
    #probielle-link {
        position: absolute;
        cursor: pointer;
        z-index: 9999;
        /* border-radius: 50%; */
        outline: none;
        -webkit-tap-highlight-color: transparent;
    }

  .hidden {
    display: none;
  }
  
  .visible {
    display: block;
  }
  /* Bottom Links */
  .bottom-link {
    position: absolute;
    bottom: 0%;
    width: 19%;
    height: 8%;
    cursor: pointer;
    z-index: 9999;
  }
  
  #bottom-link-0 {
    left: 0%;
    width: 3%;
  }
  
  #bottom-link-1 {
    left: 3%;
  }
  
  #bottom-link-2 {
    left: 22%;
  }
  
  #bottom-link-3 {
    left: 40.5%;
  }
  
  #bottom-link-4 {
    left: 59.2%;
  }
  
  #bottom-link-5 {
    left: 78%;
  }
  
  #bottom-link-6 {
    left: 81%;
  }
  
  #bottom-link-7 {
    right: 0%;
    width: 3%;
  }
  
  
  /* Bottom Links */
  /* REF POPUP CSS */
  .visible {
    display: block;
  }
  
  .hidden {
    display: none;
  }
  
  #open-ref-popup {
    position: absolute;
    right: 3%;
    top: 88.5%;
    width: 5%;
    height: 6%;
    cursor: pointer;
  }
  
  .btn-close {
    position: absolute;
    right: 23%;
    top: 65%;
    width: 6%;
    height: 7%;
    cursor: pointer;
  }
  
  
  
  
  
  
  
  .refDiv {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 100;
  }
  
  .refDiv img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
  }
  
  /* REF POPUP CSS */
  
  
  /* DRAW Line Animation  */
  
  /* ................ */
  @-webkit-keyframes drawLine {
    0% {
      width: 0%;
    }
  
  
  
    100% {
      width: 100%;
      -webkit-animation-timing-function: ease-out;
    }
  }
  
  @-moz-keyframes drawLine {
    0% {
      width: 0%;
    }
  
  
  
    100% {
      width: 100%;
      -webkit-animation-timing-function: ease-out;
    }
  }
  
  @-ms-keyframes drawLine {
    0% {
      width: 0%;
    }
  
  
  
    100% {
      width: 100%;
      -webkit-animation-timing-function: ease-out;
    }
  }
  
  @-o-keyframes drawLine {
    0% {
      width: 0%;
    }
  
  
  
    100% {
      width: 100%;
      -webkit-animation-timing-function: ease-out;
    }
  }
  
  @keyframes drawLine {
    0% {
      width: 0%;
    }
  
  
  
    100% {
      width: 100%;
      -webkit-animation-timing-function: ease-out;
    }
  }
  
  .drawLine {
    -webkit-animation-name: drawLine;
    -moz-animation-name: drawLine;
    -ms-animation-name: drawLine;
    -o-animation-name: drawLine;
    animation-name: drawLine;
  }
  
  .gif{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    overflow: hidden;
  }

  .bottom-spectrum {
    position: relative; 
}

.women-bottom-sepctrum {
  position: absolute; 
  left: 60%;
  top: -60%;
  cursor: pointer;
  transition: all 0.5s ease-in-out; 
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #C52823;
  color: white;
  box-shadow: 0 0 2px #851e19;
  opacity: 0; 
  visibility: hidden; 
  margin: 10px;
}

.men-bottom-spectrum {
  position: absolute; 
  left:100%;
  top:-30%;
  cursor: pointer;
  transition: all 0.5s ease-in-out; 
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #C52823;
;
  color: white; 
  box-shadow: 0 0 2px #851e19;
  opacity: 0; 
  visibility: hidden; 
  margin: 10px;

}

/* When spectrum is clicked, make them visible */
.spectrum-active .women-bottom-sepctrum,
.spectrum-active .men-bottom-spectrum {
  opacity: 1; 
  visibility: visible; 
}
.centralize-text {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  text-align: center;
}
